iTools论坛

 找回密码
 立即注册

QQ登录

只需一步,快速开始

扫一扫,访问微社区

查看: 4427|回复: 0

[特别分享] 【教程】如何解决“无法兼容iTunes当前版本,请确认网络...

[复制链接]

69

主题

5109

帖子

3932

兔元宝

itools

发表于 2016-10-12 14:39:59 | 显示全部楼层 |阅读模式
本帖最后由 iTools-Tina 于 2016-10-25 13:21 编辑

解决无法兼容当前组件的问题



此方法使用于:
iTools 无法识别 无法连接,导入音乐、铃声、视频或登录Apple ID时提示无法兼容当前组件


*iTools 官网 http://www.itools.cn/


首先确认iTools 是否为最新版本    *iTools 电脑客户端右下角可以查看到版本号




详细步骤

>>> 打开iTools 电脑端,首页 -- 右下方 -- 点击 --  已连接,但无法发识别?



>>> 点击  --  启动修复工具



>>> 点击  --  一键修复   
*傻瓜式修复,点击一键修复后会自动下载自动修复,请耐心等待修复过程



>>> 附演示过程    *一键修复完成后,请退出iTools 程序,然后重新插拔设备连接即可




>>> 也可以选择手动下载


>>> 点击一键修复后,会激活手动下载的按钮
>>> 手动下载完的组件包,无需解压,直接拖动文件至以下界面,即可执行自动修复






其他问题
【教程】服务已启动,为什么还是无法识别、连接手机呢?
(出处: iTools论坛)






iTools 企业客服QQ:800081336 相关问题也可联系QQ技术人员进行咨询,感谢您对iTools的支持与关注!
iTools官网http://www.itools.cn/
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

关闭

站长推荐上一条 /1 下一条

 
 
官方客服
工作时间:
周一至周五 9:00-18:00
官方客服微博扫一扫

申请友链|Archiver|手机版|小黑屋|iTools论坛 ( 粤ICP备12048604号  

GMT+8, 2017-9-20 19:16 Powered by Discuz! X3 © 2001-2013 Comsenz Inc. 粤ICP备12048604号 

快速回复 返回顶部 返回列表